externes USB Farbdisplay an allen Boxen mit USB für 2,90 bzw. 6,90 Euro excl. Versand

  • Quote

    Original von profik12345
    bitte kann mir jemand schreiben mit welchem Image fur DM800 HD geht die Instalation einwandfrei?
    danke


    Das ist das Plugin von mcbain und das geht mit dem PLI Image. Stand aber oben schon.
    Doppelt hält aber besser. :grinning_squinting_face:

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Ich gebe zu ich habe nicht alle Seiten gelesen, denke aber auch mal meine Frage wurde noch nicht beantwortet habe ne 800 HD mit Gemini 2. Meine Frage muss ich auf 3 wechseln das es geht bevor ich kaufe wüsste ich das gerne. Lebe nach dem Motte never change a running system und möchte ungern mein laufendes System wegen einer Spielerei ändern

  • Hallo,



    profik12345
    im icvs gp3 auf der Dream 800 hd se als erstes phyton imaging istallieren dann mußt du die beiden Dateien austauschen!!!!!!!(im anhang drin)
    und zwar libgd.2.so nach usr/lib rechte 755
    und die lcd4linux nach usr/lib/enigma2/phyton/Extension auch die rechte 755 setzen.
    Dann müsste es klappen wenn du den Hack richtig gemacht hast.
    mfg

  • Quote

    Original von Ryback85
    Ich gebe zu ich habe nicht alle Seiten gelesen, denke aber auch mal meine Frage wurde noch nicht beantwortet habe ne 800 HD mit Gemini 2. Meine Frage muss ich auf 3 wechseln das es geht bevor ich kaufe wüsste ich das gerne. Lebe nach dem Motte never change a running system und möchte ungern mein laufendes System wegen einer Spielerei ändern


    Ich denke das Image ist zu alt. Nur einigermaßen aktuelle Images haben passende/compatile Librarys.
    Jörg

  • Ok heißt dann für mich ohne externes Display. Mein System läuft und ich müsste zu viel fummeln ohne hilfe bis es wieder so läuft

  • Quote


    I tried with ubuntu 11.10 today and now is OK!


    Can die Punkte der Firmware Pearl display PX-1184-675?


  • beim instalieren bekomme ich volgende Meldung:


    *******************************
    * *
    * iCVS Image *
    * *
    * http://www.i-have-a-dreambox.com *
    * *
    *******************************


    welcome on your dreambox!
    Kernel 2.6.18-7.4-dm800 (#1 Mon Dec 13 19:30:51 CET 2010).
    dm800 login: root
    root@dm800:~# cd ..
    root@dm800:/home# cd ..
    root@dm800:/# cd tmp
    root@dm800:/tmp# opkg install python-imaging_1.1.6-ml1_mipsel.ipk
    Installing python-imaging (1.1.6-ml1) to root...
    Collected errors:
    * ERROR: Cannot satisfy the following dependencies for python-imaging:
    * libpython2.6-1.0 (>= 2.6.7) *
    * Cannot find package python-imaging.


    welches image soll ich bitte benutzen.
    danke

  • Jetzt hab ich die neuste OPENPLI 2.1 image drauf.


    Auf der erster Seite steht:
    1. opkg install python-codecs python-datetime python-imaging python-textutils
    2. opkg install gd_2.0.35+2.0.36rc1-r4_mipsel.ipk
    3. opkg install enigma2-plugin-extensions-lcddisplay_0.1-r3_mipsel.ipk



    1. Fehler
    root@dm800:/var/volatile/tmp# opkg install python-codecs python-datetime python-
    imaging python-textutils
    Package python-codecs (2.6.6-ml12.5) installed in root is up to date.
    Package python-datetime (2.6.6-ml12.5) installed in root is up to date.
    Unknown package 'python-imaging'.
    Unknown package 'python-textutils'.
    Collected errors:
    * opkg_install_cmd: Cannot install package python-imaging.
    * opkg_install_cmd: Cannot install package python-textutils.



    2. OK
    root@dm800:/var/volatile/tmp# opkg install gd_2.0.35_2.0.36rc1-r4_mipsel.ipk
    Installing gd (2.0.35+2.0.36rc1-r4) to root...
    Configuring gd.


    3. Fehler
    root@dm800:/var/volatile/tmp# opkg install enigma2-plugin-extensions-lcddisplay_0.1-r2_mipsel.ipk
    root@dm800:/var/volatile/tmp#
    Installing enigma2-plugin-extensions-lcddisplay (0.1-r2) to root...
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigm
    a2-plugin-extensions-lcddisplay:
    * python-imaging (>= 1.1.6-ml2) *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-lcddisplay
    .

  • Hallo,


    profik12345
    mach das so wie ich das beschrieben hab, hatte auch die fehler!! aber das programm wird trotzdem geschrieben einfach austauschen und es läuft.



    Dafür habe ich ein Problemchen und zwar bleibt bei mir das Lcd abundzu hängen dann erscheinen in dem lcd 3 picons wild durcheinander lol.?!


  • OK.
    werde es Probieren.

  • Quote

    Original von joergm6


    Ich denke das Image ist zu alt. Nur einigermaßen aktuelle Images haben passende/compatile Librarys.
    Jörg


    Weiß gehört eigentlich nicht hier hin aber ich bin immer noch über das Display am Nachdenken. Lohnt sich bei der 800 HD eigentlich der Wechsel auf GP 3 oder ratet ihr davon ab wenn GP2 stabil läuft. Würde eigentlich nur wechseln wegen dem Display

  • Quote

    Originally posted by joergm6


    Ich denke das Image ist zu alt. Nur einigermaßen aktuelle Images haben passende/compatile Librarys.
    Jörg


    Das problem ist, das das verzeichniss usr/lib/enigma2/phyton/Extension
    bei mir gar nicht existiert

  • Wenn du das Verzeichnis nicht hast, dann wirf deinen Technisat-Receiver endlich auf den Müll!!


    Spass bei Seite:


    /usr/lib/enigma2/python/Plugins/Extensions

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Quote

    Originally posted by mamba0815
    Wenn du das Verzeichnis nicht hast, dann wirf deinen Technisat-Receiver endlich auf den Müll!!


    Spass bei Seite:


    /usr/lib/enigma2/python/Plugins/Extensions


    ich hab ein DM800, kein technisat.
    ja, dieses Verzeichniss ist vorhanden,
    wenn ich aber die Datei lcd4linux reingespielt habe, sieht man nach restart nix in den Plugins.

  • endlich ist es gelungen den plugin zu instalieren-Version r4
    gd_2.0.35_2.0.36rc1-r4_mipsel.ipk
    enigma2-plugin-extensions-lcddisplay_0.1-r4_mipsel.ipk
    wenn ich den Display in den gehackten modus setze(M-taste wenn der Delfin ercheint) , dann wird er nach einigen sekunden schwarz (oder schaltet er sich aus?).
    wie soll ich jetzt weitermachen.


    danke

  • Hallo,


    jetzt hat es mich auch gepackt ,ich versuche gerade das Display zu hacken mit dem Windows Tool-nur leider bekomme ich das so nicht hin.


    Ich bekomme das Display in den Transfer Mode im Programm SPI Programmer wird der Channel 1 auf R (grün ) gesetzt ,wenn ich dann das bin File auswähle und dann auf Execute drücke, passiert folgendes ,es geht ein kleines Hinweisfenster auf - Probe Flash - darin stehen nur wilde Hieroglyphen ,im Flashprogramm steht ganz unten Please wait for checking Flash ID.


    Wenn ich das dann mit OK bestätige ,dann steht unten :


    Flash info is CMD -9f : ID xxxxxxxx


    Can't find the flash info.please add its info to flash library according to the Flash ID.


    Kann mir da bitte jemand behilflich sein.


  • Hallo,
    tausche die Datei "FlashLib.ini" aus.
    Siehe Seite 43

    Gruß Jörg


    DM 900 unstable Image 2.5 + GP4.1
    DreamOne unstable Image 2.6 + GP4.1
    Sony KD-65XD8577
    Sony KD-55XG7004

    Sennheiser AMBEO Soundbar
    Synology DS918+/DS720+

    Edited once, last by JörgH61 ().